
/* form */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.25em;
}
a {
	text-decoration: none;
	color: #0077CC;
}
a:hover {
	text-decoration: underline;
}
p { 
	margin-top: 8px;
	text-align: justify;
}
h1 { 
	margin: 0;
	font-size: 1.11em;
	line-height: 1.5em;
	text-align: justify;
	color:#0077CC;
}
.fieldname { 
	font-weight: bold;
	float: left;
	width: 60px;
	text-align: right;
	padding-right: 6px;
	margin-bottom: 12px;
} 
.field { 
	margin-bottom: 12px;
} 
.button {
	vertical-align: top;
}